﻿a {
    /* font-family: Arial, Helvetica, sans-serif; */
    color: #000000;
}

a:link {
    /* font-family: Arial, Helvetica, sans-serif; */
	text-decoration: none;	
	cursor: pointer;
}

a:visited {
    /* font-family: Arial, Helvetica, sans-serif; */
	text-decoration: none;
	color: #000000;
}
a:hover {
    /* font-family: Arial, Helvetica, sans-serif; */
	text-decoration: underline;
    color: #CC0000;
    font-weight: normal;
}


.TitoloRed {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;
}

.TitoloRed:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;
}
.TitoloRed:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;
}
.TitoloRed:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
    color: #CC0000;
}

.LinkStandard 
{
    font-family: Arial, Helvetica, sans-serif;
}

.LinkStandard:link {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;	
	cursor: pointer;
    color: #CC0000;
}

.LinkStandard:visited {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CC0000;
}
.LinkStandard:hover
{
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
    color: #CC0000;
}

.LinkTitoloTematica 
{
    font-family: Arial, Helvetica, sans-serif;
}

.LinkTitoloTematica:link {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: pointer;
    color: #CC0000;
}

.LinkTitoloTematica:visited {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CC0000;
}
.LinkTitoloTematica:hover
{
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
    color: #CC0000;
}
